var contentsHtml_IC_02_05_04 = {'IC_02_05_04.html' : { 'contents' : '<div id="print-page"><main><h2 id="2104544139">認証情報をつけて印刷する</h2><div class="Subsection-menu"><div class="Subsection-item"><a href="#2104568843">認証設定時の印刷について</a></div><div class="Subsection-item"><a href="#2104593547">コンピューターで認証情報を設定して印刷する</a></div></div><div class="heading-div"><h3 id="2104568843" class="Subsection">認証設定時の印刷について</h3></div><p>ユーザー認証や部門管理を導入している環境で印刷する場合は、印刷するときに認証情報（ユーザー名とパスワード）を本機へ送る必要があります。これにより、本機で印刷できるユーザーを限定し、第三者の不正利用を防ぎます。</p><p>印刷が許可されていないユーザーの印刷ジョブや、認証情報のない印刷ジョブを本機が受信すると、自動的に破棄します。</p><div><div class="align-center img-block"><img src="img/501819531_Print_Auth.png" class="img-graphic"/></div></div><div class="Tips"><div class="TipsTitle-div"><div class="Tips-icon"><img src="src/img/Tips.png"/></div><div class="Tips-title">参考</div></div><div class="Tips-body"><ul class="List-Safety-Bulleted"><li>認証情報のない印刷ジョブとは、ERP（Enterprise Resource Planning）などの基幹系システムから本機に直接送信した印刷ジョブや、プリンタードライバーでユーザー認証／部門管理を正しく設定せずに送信した印刷ジョブのことです。</li><li>初期状態では、認証情報のないジョブの印刷は禁止されています。印刷を許可する場合は、[設定メニュー]-[管理者]-[ユーザー認証/部門管理]-[認証指定なし印刷]で設定が必要です。印刷を許可すると、本機に登録されていないユーザーや部門でも印刷ができてしまいます。セキュリティー上または管理上の不都合がある場合は、初期設定の状態でお使いください。</li><li>ユーザー認証を導入している場合に簡易認証を許可すると、ユーザー名だけの認証（パスワードなし）で印刷できます。設定のしかたについて詳しくは、<a class="CrossReference" href="WC_10_04_03.html#2161696139">ユーザー名だけの認証で印刷する（簡易認証）</a>をごらんください。</li></ul></div></div><div class="heading-div"><h3 id="2104593547" class="Subsection">コンピューターで認証情報を設定して印刷する</h3></div><div class="SequenceOfAction-column"><div class="SequenceOfAction-item bottom-border"><div class="SequenceOfAction-item-num-div">1</div><div class="Counter-flex"><div class="column"><div class="Counter-Action">[出力方法]画面の[ユーザー認証]（および[部門管理]）にチェックをつけます。</div><div class="mb"><div><div class="align-center img-block"><img src="img/502094987_ST4BASE_MJA017630A.png" class="img-graphic"/></div></div></div></div><div class="column pc"><div><div class="align-center img-block"><img src="img/502094987_ST4BASE_MJA017630A.png" class="img-graphic"/></div></div></div></div></div><div class="SequenceOfAction-item bottom-border"><div class="SequenceOfAction-item-num-div">2</div><div class="Counter-flex"><div class="column"><div class="Counter-Action">ユーザー認証を行っている場合は、[登録ユーザー]を選び、ユーザー名とパスワードを入力してから[OK]をクリックします。</div><div class="mb"><div><div class="align-center img-block"><img src="img/502097675_ST4BASE_MJA017041C.png" class="img-graphic"/></div></div></div><ul class="Alternative"><li><p class="inList">本機でパブリックユーザー（登録されていないユーザー）が許可されている場合は、[パブリックユーザー]を選ぶことで、ユーザー名とパスワードを入力せずに印刷できます。</p></li><li><p class="inList">外部の認証サーバーをお使いの場合は、[ユーザー認証サーバー設定...]をクリックし、認証方法と認証サーバーを選びます。本体装置での認証と外部の認証サーバーでの認証を併用する場合に本体装置で認証を行うときは、認証サーバーとして本体装置を指定します。</p></li><li><p class="inList">[設定を保存する]にチェックをつけると設定した内容が保存されます。さらに[設定時にこの画面を表示しない]にチェックをつけるとダイアログが表示されません。常に同じユーザー名とパスワードで印刷する場合は、チェックをつけると、次回以降入力する手間が省けます。</p></li></ul></div><div class="column pc"><div><div class="align-center img-block"><img src="img/502097675_ST4BASE_MJA017041C.png" class="img-graphic"/></div></div></div></div></div><div class="SequenceOfAction-item bottom-border"><div class="SequenceOfAction-item-num-div">3</div><div class="Counter-flex"><div class="column"><div class="Counter-Action">部門管理を行っている場合は、部門名とパスワードを入力し、[OK]をクリックします。</div><div class="mb"><div><div class="align-center img-block"><img src="img/502100363_ST4BASE_MJA017042C.png" class="img-graphic"/></div></div></div><ul class="Alternative"><li><p class="inList">[設定を保存する]にチェックをつけると設定した内容が保存されます。さらに[設定時にこの画面を表示しない]にチェックをつけるとダイアログが表示されません。常に同じ部門名とパスワードで印刷する場合は、チェックをつけると、次回以降入力する手間が省けます。</p></li></ul></div><div class="column pc"><div><div class="align-center img-block"><img src="img/502100363_ST4BASE_MJA017042C.png" class="img-graphic"/></div></div></div></div></div><div class="SequenceOfAction-item"><div class="SequenceOfAction-item-num-div">4</div><div class="no-graphic-counter"><div class="Counter-Action">印刷を実行します。</div><p class="Result FirstResult LastResult">認証情報が正しい場合は印刷されます。</p></div></div></div></main></div>'}};
$.extend(cmn.contentsHtml, contentsHtml_IC_02_05_04);